div#zone-special-banner-wrapper {
    background: #e8402e;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

p, div {
    font-family: "Montserrat";
}

h2, h3 {
    font-family: 'Montserrat';
}
#zone-special-banner {
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

#region-special-banner {
    width: auto;
    text-align: center;
    flex: 100%;
}

#block-views-cng-alert-box-block-alert-box {
    padding: 0;
    margin: 0 auto;
}

#block-views-cng-alert-box-block-alert-box span.field-content a {
    color: #ffff;
    text-transform: uppercase;
    font-size: 1.7em;
}
h1, .h1, h2, .h2, h3, .h3 {
    text-transform: uppercase;
    font-family: 'Monserrat', sans-serif;
}

#block-boxes-name-box.block {
    background: none;
    box-shadow: none !important;    
    padding: 0;
}


.sf-menu li .leaf a {
    padding: 1em;
    text-align: left;
    font-family: 'Montserrat', sans-serif;
}

ul.menu {
    border: none;
    list-style: none;
    text-align: left;
    font-weight: 500;
}
.flexslider .slides {
    padding: 0;
    margin: 0 auto;
}
#zone-preface-wrapper{
    background: none no-repeat scroll 0 0 #132B48;
    border-top: 3px solid #f26b5d;
    border-bottom: 3px solid #f26b5d;
}

#zone-preface {    
    margin: 0 auto;
    width: 100%;    
    max-width: 1400px;   
    display: flex;
    flex-wrap: wrap;
}

#zone-contact input#signup-email {
    width: 82%;
    padding: 20px;
    border-radius: 10px;
    margin: auto;
}
#region-preface-first {
width: 100%;
max-width: 1400px;
margin: 0 auto;
}
#block-boxes-congress-service-center {
    color: #fff;
    text-align: center;
}
#block-boxes-congress-service-center li a {
    color: #fff;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 1.3em;
}
#block-boxes-congress-service-center ul {
display: inline-flex;
}

#block-boxes-congress-service-center ul li {
    margin: 0 20px 10px;
}

#region-content .views-row.views-row-2.views-row-even {
    text-align: left !important;
}

#region-content  .views-row.views-row-3.views-row-odd.views-row-last {
    text-align: left !important;
}
#block-views-congress-news-block-news-photos .views-row {
    border-bottom: medium none;
    margin: 15px;
    width: 30%;
    background: #fff;
    padding: 10px 26px;
}


#region-contact-second {
    width: 100%;
}


#zone-footer-bottom-wrapper {
    background: none no-repeat scroll 0 0 #f26b5d;
}
ul.menu {
    border: none;
    list-style: none;
    text-align: center;
}

.not-front ul.menu {
    border: none;
    list-style: none;
    text-align: left;
}

.not-front #zone-preface-wrapper {
    border: none;
    background: none;
}

.not-front #zone-preface {
    border: none;
}

section#block-views-congress-offices-of-noslide {
    width: 100%;
    margin: 0;
  
}

.view-id-congress_offices {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
vertical-align: top;
    width: 30%;

}